Subject: GA-DIGEST V1 #440
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST             Tuesday, May 8 2001             Volume 01 : Number 440

----------------------------------------------------------------------

Date: Tue, 8 May 2001 10:32:47 +0800 
From: "McMeikan, Andrew" <[email-masked]>
Subject: RE: [ga] MOTION: Request for a GA resolution on an IDN holders'   constituency (IC)

I think that to propose the creation of an IC it at least needs a little
definition to go along with it rather than just implied on the subject line.

in general there are 
1)the mass of users 
2)some of those produce content or contribute in some way to the overall net
3)some control a single (non-transient) computer that makes up part of the
internet
4)some can exercise control of several computers  that are part of the
internet
5)some control large numbers of computers on the internet
6)some control vast chunks of internet resources both computers and pipes
7) ICANN wants one root to bind them

I think that we need to explicitly specify the level to be represented,
e.g.. IDNO requires 3, at-large implies 2
Individuals constituency sounds like it is open to 1 (although active
participation would bump them into 2)

I would love to see a constituency at level 3  recognised but at any lower
level it would need mass numbers of members to hold any authority to speak
on their behalf.

Please re-word the motion such that IC is defined or referenced to a
previous definition. I am likely to second once done.

Does it require:
* control of at least one DNS style domain name
* a non-transient computer  publicly connected (is not a number just another
name?)
* contribution of content (almost everybody, but there are now freeweb sites
poping up on freenet and there is no real physical computer that you can pin
down and Freenet Name Service may one day rival DNS {one can dream})

	cya,	Andrew...

> -----Original Message-----
> From:	Joop Teernstra [SMTP:[email-masked]]
> Sent:	Tuesday, May 08, 2001 7:50 AM
> To:	[email-masked]
> Subject:	Re: [ga] MOTION: Request for a GA resolution on an IDN
> holders'  constituency (IC)
> 
> On 15:50 7/05/01 -0700, Joe Kelsey said:
> >I am opposed to any Individual's Constituency which has anything at all
> >to do with the non-legitimate so-called IDNO.  Please remove all
> >references to this organization.
> >
> 
> The Name is not important for the Resolution of the GA. 
> This is why I speak of an IC.
> 
> However, the history cannot be unmade and the history is part of the
> considerans.
> The archives bear witness to what exactly has been said and done.
> 
> Pray tell, what makes a bottom-up self organizing process legitimate in
> your eyes?
> Only the blessing by the ICANN Board, perhaps? Crises are nothing new in
> online organizations. I'm just witnessing another one in MINC.
> 
> For clarity, let me repeat the motion itself:
> 
> I move that the GA will express its support for the immediate
> acknowledgement 
> of an Individuals' Constituency by the Board in accordance with its
> Bylaws.
> 
> I move that this support will take the form of a GA Resolution
> recommending
> that the Board will  place either the creation of such an IC or the
> "approval in
> principle" on its Agenda for a decision in Stockholm.
> 
> Any seconds for this motion?
> 
> 
> 
> -joop
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 7 May 2001 22:31:28 -0500
From: Nilda Vany Martinez Grajales <[email-masked]>
Subject: RE: [ga] MOTION: Request for a GA resolution on an IDN holders' constituency (IC)

Hi Andrew:

I have realized that you are confused between the At Large and the IC.

The IC and Individual Domain Names Holders.  The At Large membership are any
Internet user holds or not holds a domain, that are interested in the policy
developing in the subjects of:  Domain Names, IP addresses space and Protocols.

El lun, 07 may 2001, McMeikan, Andrew escribió:
> I think that to propose the creation of an IC it at least needs a little
> definition to go along with it rather than just implied on the subject line.
> 
> in general there are 
> 1)the mass of users 
Heyyy....the mass is huge...many domain names holders that are just individuals
with name and lastname, no an organization.

> 2)some of those produce content or contribute in some way to the overall net
It doesn't matter.   Many people have domains with websites with pictures of
their travels and personal things...maybe this not contribute to the internet
development, but they have also a right to be represented in ICANN.

> 3)some control a single (non-transient) computer that makes up part of the
> internet
why?  we are talking about a domain name, not about hardware

> 4)some can exercise control of several computers  that are part of the
> internet
and???  is their right!!!

> 5)some control large numbers of computers on the internet
its their right!!!

> 6)some control vast chunks of internet resources both computers and pipes
anyway, they hold as individual domain names...and its their right!!!!

> 7) ICANN wants one root to bind them
This is a concern of everyone, not only of the IC.

> I think that we need to explicitly specify the level to be represented,
> e.g.. IDNO requires 3, at-large implies 2
> Individuals constituency sounds like it is open to 1 (although active
> participation would bump them into 2)
> I would love to see a constituency at level 3  recognised but at any lower
> level it would need mass numbers of members to hold any authority to speak
> on their behalf.

> Please re-word the motion such that IC is defined or referenced to a
> previous definition. I am likely to second once done.

> Does it require:
> * control of at least one DNS style domain name
> * a non-transient computer  publicly connected (is not a number just another
> name?)
I am not agree with this statement because I have to be free to change of
webserver and even from registrar whenever I want.

> * contribution of content (almost everybody, but there are now freeweb sites
> poping up on freenet and there is no real physical computer that you can pin
> down and Freenet Name Service may one day rival DNS {one can dream})
I am not agree.   Many people holds a domain name but doesn't have how to pay a
webhosting...their right is to use free webservices if they want...and now you
want to prevent such people to be represented in an IC?

Best Regards
Vany

> 
> 	cya,	Andrew...
> 
> > -----Original Message-----
> > From:	Joop Teernstra [SMTP:[email-masked]]
> > Sent:	Tuesday, May 08, 2001 7:50 AM
> > To:	[email-masked]
> > Subject:	Re: [ga] MOTION: Request for a GA resolution on an IDN
> > holders'  constituency (IC)
> > 
> > On 15:50 7/05/01 -0700, Joe Kelsey said:
> > >I am opposed to any Individual's Constituency which has anything at all
> > >to do with the non-legitimate so-called IDNO.  Please remove all
> > >references to this organization.
> > >
> > 
> > The Name is not important for the Resolution of the GA. 
> > This is why I speak of an IC.
> > 
> > However, the history cannot be unmade and the history is part of the
> > considerans.
> > The archives bear witness to what exactly has been said and done.
> > 
> > Pray tell, what makes a bottom-up self organizing process legitimate in
> > your eyes?
> > Only the blessing by the ICANN Board, perhaps? Crises are nothing new in
> > online organizations. I'm just witnessing another one in MINC.
> > 
> > For clarity, let me repeat the motion itself:
> > 
> > I move that the GA will express its support for the immediate
> > acknowledgement 
> > of an Individuals' Constituency by the Board in accordance with its
> > Bylaws.
> > 
> > I move that this support will take the form of a GA Resolution
> > recommending
> > that the Board will  place either the creation of such an IC or the
> > "approval in
> > principle" on its Agenda for a decision in Stockholm.
> > 
> > Any seconds for this motion?
> > 
> > 
> > 
> > -joop
> > 
> > 
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga-full" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
- -- 
Nilda Vany Martinez Grajales
IT Specialist
Sustainable Development Networking Programme/Panama
Tel: (507) 230-4011 exrt 213
Fax: (507) 230-3455
e-mail:  [email-masked]
http://www.sdnp.org.pa
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 07 May 2001 23:48:40 -0400
From: Sotiris <[email-masked]>
Subject: Re: [ga] MOTION: Request for a GA resolution on an IDN  holders'   constituency (IC)

I will treble it, for the same reason and provision mentioned by WXW.

Sincerely,

Sotiris Sotiropoulos

"William X. Walsh" wrote:

> Hello Joop,
>
> Monday, May 07, 2001, 4:50:28 PM, Joop Teernstra wrote:
>
> > However, the history cannot be unmade and the history is part of the
> > considerans.
> > The archives bear witness to what exactly has been said and done.
>
> And it is time to leave the past behind, and work from fresh from this
> point.
>
> The history is not something we want to bring back up.
>
> > For clarity, let me repeat the motion itself:
>
> > I move that the GA will express its support for the immediate acknowledgement
> > of an Individuals' Constituency by the Board in accordance with its Bylaws.
>
> > I move that this support will take the form of a GA Resolution recommending
> > that the Board will  place either the creation of such an IC or the
> > "approval in
> > principle" on its Agenda for a decision in Stockholm.
>
> > Any seconds for this motion?
>
> Not that we have a process for this kind of thing yet, but, provided
> that this matter gets properly vetted in discussion/debate prior to
> being voted on, I second the motion as worded here.
>
> --
> Best regards,
> William X Walsh
> mailto:[email-masked]
> Owner, Userfriendly.com
> Userfriendly.com Domains
> The most advanced domain lookup tool on the net
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 7 May 2001 21:04:54 -0700 
From: Roeland Meyer <[email-masked]>
Subject: RE: [ga] What makes a corporation?

It certainly appears that way Ollie...

- -----Original Message-----
From: William S. Lovell [mailto:[email-masked]]
Sent: Monday, May 07, 2001 7:19 PM

The issue, of course, is whether the present structure is such that
"constituencies" 
are simply ghost-like wraiths that ineffectively float about the real
action; there is no 
actual need for any constituency for dominating TM owners because the system
is 
already locked in to their advantage. Is that what we have here? 
Bill Lovell 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 07 May 2001 21:21:16 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] What makes a corporation?

Roeland Meyer wrote:

> It certainly appears that way Ollie...

You may be right, Stan. If that were the case, corrective measures
would be required.  Among the responses (not necessarilty to me,
but back and forth between others), I find the spectre of the large
corporation having huge voting power, since they sell votes and
they can pile up endlessly. (It is only in this kind of weird Internet
context that the selling of votes, with prices listed, is announced to
the world.)  So the next question is, what good are they? Is it not
the BoD that ultimately makes the decisions on various things? I
have seen nothing that would legally bind the BoD to do anything
- -- except as some have pointed out, abide by the Bylaws and
have a DNSO.  But where does it say that those things on which the
DNSO speaks out, presumably on the basis of what its various
constituencies have voted to do, must be followed by the BoD?
And if the BoD does its own thing regardless, what recourse is
there?  I can think of a few, but would like to be educated as to
what viable options really exist.  (One suggestion I saw a few
days ago, that everyone boycott so that the DNSO disappears,
I don't see as viable.)

Bill Lovell

>
>
> -----Original Message-----
> From: William S. Lovell [mailto:[email-masked]]
> Sent: Monday, May 07, 2001 7:19 PM
>
> The issue, of course, is whether the present structure is such that
> "constituencies"
> are simply ghost-like wraiths that ineffectively float about the real
> action; there is no
> actual need for any constituency for dominating TM owners because the system
> is
> already locked in to their advantage. Is that what we have here?
> Bill Lovell
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 07 May 2001 21:35:57 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] MOTION: Request for a GA resolution on an IDN holders'   constituency (IC)

I'm missing a rational connection here. In one case, "power" comes from
buying up tons of votes; in the scenario below, "power" comes from
buying and controlling tons of computers tied to the internet. In either
case, how does the buying of this or that rationally imply the right to a
correspondingly larger voice in Internet affairs? Either of these seem
to me to dilute out the voice of the individual.

However, I would emphatically concur with the idea that constituencies
need precise definition as to the perspective from which thie members
speak -- not as to specific positions on specific issues (although what
that might be might easily be inferred from the perspective -- but rather
"is this the voice of the individual, a small business, a large business, a
hobbiest, a merchant, an entrepreneur with an invention?" (I know lots of
people of this last type -- many clients open up shop on the web the day
the patent application is filed) and so on.

Again, none of this definition notion precludes anyone from joining any
constituency, but it would give the person looking around an idea of
whether that person was joining a compatible bunch, or would be
walking into a den of wolves.

Bill Lovell

"McMeikan, Andrew" wrote:

> I think that to propose the creation of an IC it at least needs a little
> definition to go along with it rather than just implied on the subject line.
>
> in general there are
> 1)the mass of users
> 2)some of those produce content or contribute in some way to the overall net
> 3)some control a single (non-transient) computer that makes up part of the
> internet
> 4)some can exercise control of several computers  that are part of the
> internet
> 5)some control large numbers of computers on the internet
> 6)some control vast chunks of internet resources both computers and pipes
> 7) ICANN wants one root to bind them
>
> I think that we need to explicitly specify the level to be represented,
> e.g.. IDNO requires 3, at-large implies 2
> Individuals constituency sounds like it is open to 1 (although active
> participation would bump them into 2)
>
> I would love to see a constituency at level 3  recognised but at any lower
> level it would need mass numbers of members to hold any authority to speak
> on their behalf.
>
> Please re-word the motion such that IC is defined or referenced to a
> previous definition. I am likely to second once done.
>
> Does it require:
> * control of at least one DNS style domain name
> * a non-transient computer  publicly connected (is not a number just another
> name?)
> * contribution of content (almost everybody, but there are now freeweb sites
> poping up on freenet and there is no real physical computer that you can pin
> down and Freenet Name Service may one day rival DNS {one can dream})
>
>         cya,    Andrew...
>
> > -----Original Message-----
> > From: Joop Teernstra [SMTP:[email-masked]]
> > Sent: Tuesday, May 08, 2001 7:50 AM
> > To:   [email-masked]
> > Subject:      Re: [ga] MOTION: Request for a GA resolution on an IDN
> > holders'  constituency (IC)
> >
> > On 15:50 7/05/01 -0700, Joe Kelsey said:
> > >I am opposed to any Individual's Constituency which has anything at all
> > >to do with the non-legitimate so-called IDNO.  Please remove all
> > >references to this organization.
> > >
> >
> > The Name is not important for the Resolution of the GA.
> > This is why I speak of an IC.
> >
> > However, the history cannot be unmade and the history is part of the
> > considerans.
> > The archives bear witness to what exactly has been said and done.
> >
> > Pray tell, what makes a bottom-up self organizing process legitimate in
> > your eyes?
> > Only the blessing by the ICANN Board, perhaps? Crises are nothing new in
> > online organizations. I'm just witnessing another one in MINC.
> >
> > For clarity, let me repeat the motion itself:
> >
> > I move that the GA will express its support for the immediate
> > acknowledgement
> > of an Individuals' Constituency by the Board in accordance with its
> > Bylaws.
> >
> > I move that this support will take the form of a GA Resolution
> > recommending
> > that the Board will  place either the creation of such an IC or the
> > "approval in
> > principle" on its Agenda for a decision in Stockholm.
> >
> > Any seconds for this motion?
> >
> >
> >
> > -joop
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga-full" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 8 May 2001 12:42:18 +0800 
From: "McMeikan, Andrew" <[email-masked]>
Subject: RE: [ga] MOTION: Request for a GA resolution on an IDN holders' c onstituency (IC)

No I was not confused, just trying to get it stated in a way that would
avoid confusion.

I guess I did not succeed.  I will state my opinions so that hopefully my
position will be clearer.

* I challenge no ones right to do stuff one the net, although I challenge
ICANN for its attempt to limit others rights.

* If there is to be a body like ICANN that does wish to decide what can and
can not be done, then as many that are affected should be represented.

* There are other things on the net than web pages and these need to be
protected just as much.

* I own a domain name with non-commercial content hosted on 'free' web
providers, I want to be in a constituency and be heard.

* there used to be a net before DNS and there will still be one after its
gone.

	cya,	Andrew...

> -----Original Message-----
> From:	Nilda Vany Martinez Grajales [SMTP:[email-masked]]
> Sent:	Tuesday, May 08, 2001 11:31 AM
> To:	GA
> Subject:	RE: [ga] MOTION: Request for a GA resolution on an IDN
> holders' constituency (IC)
> 
> Hi Andrew:
> 
> I have realized that you are confused between the At Large and the IC.
> 
> The IC and Individual Domain Names Holders.  The At Large membership are
> any
> Internet user holds or not holds a domain, that are interested in the
> policy
> developing in the subjects of:  Domain Names, IP addresses space and
> Protocols.
> 
> El lun, 07 may 2001, McMeikan, Andrew escribió:
> > I think that to propose the creation of an IC it at least needs a little
> > definition to go along with it rather than just implied on the subject
> line.
> > 
	<snip>
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 8 May 2001 13:16:33 +0800 
From: "McMeikan, Andrew" <[email-masked]>
Subject: RE: [ga] MOTION: Request for a GA resolution on an IDN holders'   constituency (IC)

I was trying to point out all the possible groups that any particular person
would fit in, I was not trying to say that a large company with a hundred
domains should have a hundred reps in the IC, but it could be argued that
they should have one.

No ones voice should be diluted but everyone should have a say, at the
moment that means the individuals are having to shout and wave their arms
about

The internet is lots of networks all interfacing with each other.

"power" in any form usually comes from mobbing together, the more open,
distributed and standardised ways in which that is done spreads that power
more evenly.

The balance between the lone voices of individuals (like me) and the
undisputed "power" of large commercial entities and governments is that
whatever happens should never prevent the lone voices from being able to
have their say, show their point of view or being legally trampled into the
ground just because they do not have large gobs of money to back them up.

I think business has always had enough laws to protect them, while ICANN
should by all means listen to their side, it should never stop listening to
the individual because an individuals right to free speech, expression and
freedom from persecution is essential not only for an individuals freedom
but also its a right that business would not wish themselves to be denied.

Money is the real difference in "power" and probably the biggest threat to
an IC.  After all what's to stop a multination corporation from registering
a domain for each employee and getting them to all sign up as individuals
and vote as the corp. wants?  Paranoid yes I know, but money will always buy
votes, that's why participation should be as cheap as possible to get the
maximum participant to have their say.

	cya,	Andrew...

> -----Original Message-----
> From:	William S. Lovell [SMTP:[email-masked]]
> Sent:	Tuesday, May 08, 2001 12:36 PM
> To:	McMeikan, Andrew
> Cc:	'Joop Teernstra'; GA
> Subject:	Re: [ga] MOTION: Request for a GA resolution on an IDN
> holders'   constituency (IC)
> 
> I'm missing a rational connection here. In one case, "power" comes from
> buying up tons of votes; in the scenario below, "power" comes from
> buying and controlling tons of computers tied to the internet. In either
> case, how does the buying of this or that rationally imply the right to a
> correspondingly larger voice in Internet affairs? Either of these seem
> to me to dilute out the voice of the individual.
> 
> However, I would emphatically concur with the idea that constituencies
> need precise definition as to the perspective from which thie members
> speak -- not as to specific positions on specific issues (although what
> that might be might easily be inferred from the perspective -- but rather
> "is this the voice of the individual, a small business, a large business,
> a
> hobbiest, a merchant, an entrepreneur with an invention?" (I know lots of
> people of this last type -- many clients open up shop on the web the day
> the patent application is filed) and so on.
> 
> Again, none of this definition notion precludes anyone from joining any
> constituency, but it would give the person looking around an idea of
> whether that person was joining a compatible bunch, or would be
> walking into a den of wolves.
> 
> Bill Lovell
> 
> "McMeikan, Andrew" wrote:
> 
> > I think that to propose the creation of an IC it at least needs a little
> > definition to go along with it rather than just implied on the subject
> line.
> >
> > in general there are
> > 1)the mass of users
> > 2)some of those produce content or contribute in some way to the overall
> net
> > 3)some control a single (non-transient) computer that makes up part of
> the
> > internet
> > 4)some can exercise control of several computers  that are part of the
> > internet
> > 5)some control large numbers of computers on the internet
> > 6)some control vast chunks of internet resources both computers and
> pipes
> > 7) ICANN wants one root to bind them
	<snip>
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 8 May 2001 01:34:32 -0400
From: "L Gallegos" <[email-masked]>
Subject: RE: [ga] MOTION: Request for a GA resolution on an IDN holders' c	onstituency (IC)

If you hold a domain name, you want the IC which doesn not exist.  You 
could also join the non-commecial SO, if your site falls into that 
category.  There is no prohibition on joining more than one.  The bone of 
contention is that there is no place for the individual domain name 
holder or small business that is not controlled by a faction that is at 
cross purposes with that part of the community.  The major 
corporations have the business SO, the IP interests have their SO, the 
non-coms have theirs, but everyone else is in limbo with no voice.

We need the at-large and we need an SO for individuals and small 
business.  Those are the ones being mauled by the major corps and IP 
interests.

Leah

On 8 May 2001, at 12:42, McMeikan, Andrew wrote:

> No I was not confused, just trying to get it stated in a way that would
> avoid confusion.
> 
> I guess I did not succeed.  I will state my opinions so that hopefully my
> position will be clearer.
> 
> * I challenge no ones right to do stuff one the net, although I challenge
> ICANN for its attempt to limit others rights.
> 
> * If there is to be a body like ICANN that does wish to decide what can and
> can not be done, then as many that are affected should be represented.
> 
> * There are other things on the net than web pages and these need to be
> protected just as much.
> 
> * I own a domain name with non-commercial content hosted on 'free' web
> providers, I want to be in a constituency and be heard.
> 
> * there used to be a net before DNS and there will still be one after its
> gone.
> 
> 
>  cya,	Andrew...
> 
> > -----Original Message-----
> > From:	Nilda Vany Martinez Grajales [SMTP:[email-masked]]
> > Sent:	Tuesday, May 08, 2001 11:31 AM
> > To:	GA
> > Subject:	RE: [ga] MOTION: Request for a GA resolution on an IDN
> > holders' constituency (IC)
> > 
> > Hi Andrew:
> > 
> > I have realized that you are confused between the At Large and the IC.
> > 
> > The IC and Individual Domain Names Holders.  The At Large membership are
> > any Internet user holds or not holds a domain, that are interested in the
> > policy developing in the subjects of:  Domain Names, IP addresses space
> > and Protocols.
> > 
> > El lun, 07 may 2001, McMeikan, Andrew escribió:
> > > I think that to propose the creation of an IC it at least needs a
> > > little definition to go along with it rather than just implied on the
> > > subject
> > line.
> > > 
>  <snip>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 07 May 2001 23:17:25 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] MOTION: Request for a GA resolution on an IDN holders'   constituency (IC)

Andrew:

I would not disagree with a word you say.  I've received several comments
to the effect that "ICANN follows the $$$." Well, there are at least two
ways to stop that -- maybe actually three":

1) The first of these is by removal of a Director (from the ICANN bylaws):
Section 11. REMOVAL OF A DIRECTOR

    Any Director may be removed following notice and a three-fourths (3/4)
majority vote of all members of the Board; provided, however,
    that the Director who is the subject of the removal action shall not be
entitled to vote on such an action or be counted as a member of the
    Board when calculating the required three-fourths (3/4) vote; and provided
further, that each vote to remove a Director shall be a
    separate vote on the sole question of the removal of that particular
Director. A Director selected by a Supporting Organization can be
    recommended for removal by that Supporting Organization through procedures
adopted by that Supporting Organization and ratified by
    the Board. Upon such recommendation for removal, the Board shall vote to
remove such Director. If the Board, without a
    recommendation by the Supporting Organization, seeks to remove more than one
Director selected by a Supporting Organization within
    a four-month period, the Board must show reasonable cause for its action.

Or at least a Director of the particular supporting organization, e.g., the
DNSO. That is a long term process, not likely to have
much effect on a current issue that some Director seems to want to treat in his
or her own way contrary to what the SO had
indicated it wishes.

2) The second is by amendment to the ICANN Bylaws:

    (e) Subject to the provisions of Article III, Section 3, the Board shall
accept the recommendations of a Supporting Organization if the
    Board finds that the recommended policy (1) furthers the purposes of, and is
in the best interest of, the Corporation; (2) is consistent with
    the Articles and Bylaws; (3) was arrived at through fair and open processes
(including participation by representatives of other
    Supporting Organizations if requested); and (4) is not reasonably opposed by
any other Supporting Organization. No recommendation
    of a Supporting Organization shall be adopted unless the votes in favor of
adoption would be sufficient for adoption by the Board without
    taking account of either the Directors selected by the Supporting
Organization or their votes.

The amendment would be by deletion of the item "(1) furthers the purposes of,
and is in the best interest of, the Corporation"  Too often,
a corporation becomes the Board which becomes the Directors; the Directors
become the Board which becomes the corporation, and
a provision like (1) comes to be read as "being in the best interest of the
Directors."  The way to prevent that from happening is simply
to remove that loophole. Or better yet, re-write it the way it should have been
written in the first place: "furthers the purposes of, and
is in the best interest of, the Internet and its users.'  The Internet is not
ICANN's toy.

2) The third relates specifically to the question of whether ICANN and its
policies shall follow the rule of reason or shall follow the $$$.
The surest cure for that is the minority report, which has its counterpart in
the law in the dissenting opinion.  With a minority report being
permitted in the "recommendations of a Supporting Organization," those drafting
those recommendations would be required to "look over
their shoulders" and ensure that their position was in fact the best route to
take; it is very often in the law that dissenting opinions become
the actual law of the land the next time the issue comes up, and when the Board
looks at both the recommendation and the accompanying
minority report, it, too, will need to look over its shoulders and realize that
there are lots of people out their ready to in their hides to the
wall if they don't do the right thing.

And for the longest time, the Board has not:

Section 3. THE CONSTITUENCIES

    (a) Each Constituency shall self-organize, and shall determine its own
criteria for participation, except that no individual or entity shall be
    excluded from participation in a Constituency merely because of
participation in another Constituency, and constituencies shall operate
    to the maximum extent feasible in an open and transparent manner and
consistent with procedures designed to ensure fairness. The
    Board shall recognize a Constituency (including the initial Constituencies
described in (b) below) by a majority vote, whereby the
    Constituency shall be deemed to exist for purposes of these Bylaws.

    (b) The initial Constituencies shall consist of (in alphabetical order):

    1. ccTLD registries;

    2. commercial and business entities;

    3. gTLD registries;

    4. ISP and connectivity providers;

    5. non-commercial domain name holders;

    6. registrars; and

    7. trademark, other intellectual property and anti-counterfeiting interests.

In both this document (under item 5, but as I said before there are no clear
definitions of these constituencies)
and in the recent requirements that individuals be given a voice, nothing has
happened.  Several people have
kindly provided me with the URLs of several constituencies (e.g., the IPC) and
other groups not "recognized"
(e.g., the IDNO), but I've yet to see a URL of a constituency that satisfies the
(pathetically poor) definition
given under 5.  Who are they, and what is their URL?  The "At-Large?" Not so.
(The paranoic would look
askance at that, seeing on the list of its supporters a former head of ICANN --
Esther Dyson -- and ask
whether or not it was already a tool of ICANN.  But would I?  Naaahhh.)

Hard questions need asked, and hard answers provided. Beyond that, it is a
matter of checks and balances;
the picture people are giving me is that it is all checks (in dollar amounts, to
ICANN), but no balances that
would let the individual weigh in. If that is indeed the case, the system needs
some overhaul through such
means as I suggest above, and anyone else who can think of better mechanisms
should "speak now or forever
hold your peace." Getting ICANN to follow the rule of reason rather than the $$
is a process kind of thing.

Bill Lovell

"McMeikan, Andrew" wrote:

> I was trying to point out all the possible groups that any particular person
> would fit in, I was not trying to say that a large company with a hundred
> domains should have a hundred reps in the IC, but it could be argued that
> they should have one.
>
> No ones voice should be diluted but everyone should have a say, at the
> moment that means the individuals are having to shout and wave their arms
> about
>
> The internet is lots of networks all interfacing with each other.
>
> "power" in any form usually comes from mobbing together, the more open,
> distributed and standardised ways in which that is done spreads that power
> more evenly.
>
> The balance between the lone voices of individuals (like me) and the
> undisputed "power" of large commercial entities and governments is that
> whatever happens should never prevent the lone voices from being able to
> have their say, show their point of view or being legally trampled into the
> ground just because they do not have large gobs of money to back them up.
>
> I think business has always had enough laws to protect them, while ICANN
> should by all means listen to their side, it should never stop listening to
> the individual because an individuals right to free speech, expression and
> freedom from persecution is essential not only for an individuals freedom
> but also its a right that business would not wish themselves to be denied.
>
> Money is the real difference in "power" and probably the biggest threat to
> an IC.  After all what's to stop a multination corporation from registering
> a domain for each employee and getting them to all sign up as individuals
> and vote as the corp. wants?  Paranoid yes I know, but money will always buy
> votes, that's why participation should be as cheap as possible to get the
> maximum participant to have their say.
>
>         cya,    Andrew...
>
> > -----Original Message-----
> > From: William S. Lovell [SMTP:[email-masked]]
> > Sent: Tuesday, May 08, 2001 12:36 PM
> > To:   McMeikan, Andrew
> > Cc:   'Joop Teernstra'; GA
> > Subject:      Re: [ga] MOTION: Request for a GA resolution on an IDN
> > holders'   constituency (IC)
> >
> > I'm missing a rational connection here. In one case, "power" comes from
> > buying up tons of votes; in the scenario below, "power" comes from
> > buying and controlling tons of computers tied to the internet. In either
> > case, how does the buying of this or that rationally imply the right to a
> > correspondingly larger voice in Internet affairs? Either of these seem
> > to me to dilute out the voice of the individual.
> >
> > However, I would emphatically concur with the idea that constituencies
> > need precise definition as to the perspective from which thie members
> > speak -- not as to specific positions on specific issues (although what
> > that might be might easily be inferred from the perspective -- but rather
> > "is this the voice of the individual, a small business, a large business,
> > a
> > hobbiest, a merchant, an entrepreneur with an invention?" (I know lots of
> > people of this last type -- many clients open up shop on the web the day
> > the patent application is filed) and so on.
> >
> > Again, none of this definition notion precludes anyone from joining any
> > constituency, but it would give the person looking around an idea of
> > whether that person was joining a compatible bunch, or would be
> > walking into a den of wolves.
> >
> > Bill Lovell
> >
> > "McMeikan, Andrew" wrote:
> >
> > > I think that to propose the creation of an IC it at least needs a little
> > > definition to go along with it rather than just implied on the subject
> > line.
> > >
> > > in general there are
> > > 1)the mass of users
> > > 2)some of those produce content or contribute in some way to the overall
> > net
> > > 3)some control a single (non-transient) computer that makes up part of
> > the
> > > internet
> > > 4)some can exercise control of several computers  that are part of the
> > > internet
> > > 5)some control large numbers of computers on the internet
> > > 6)some control vast chunks of internet resources both computers and
> > pipes
> > > 7) ICANN wants one root to bind them
>         <snip>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #440
************************